<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>自己紹介</title>
</head>
<body>
    <article>
        <h1>山田の自己紹介</h1>
        <h2>名前</h2>
        <p>山田 太郎</p>
        <h2>写真</h2>
        <p><img src="logo.png"></p>
        <h2>住所</h2>
        <p>東京都新宿区西新宿二丁目6番1号</p>
        <h2>趣味</h2>
        <p>プログラムを書くことです。</p>
    </article>
</body>
</html>